@echo off
echo.
echo Starting driver installation...
echo This will take more than two minutes. Please wait...
echo.

cd /D "%~dp0"
Powershell.exe -ExecutionPolicy Bypass -Command "& '.\setup.ps1'"

echo.
echo Driver installation complete.
echo.
timeout 3
exit